<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6020f60852efb701531d22a0eaf905">
  <dict>
    <!--2021-09-17 15:11:44.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:44.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
